Subject: DMS problems?
From: [email-masked] (Phil Martin u)
To: [email-masked] (Michael 'AMOS' Cox)
Date: Thu, 9 Sep 93 17:59:29 EDT

> 
> >A nice way to do it is to use DMS, but include an installer script on the
> I think DMS has a lot of problems, so either use ZOOM if you need the
> whole disk or LHA.

I don't want to be argumentative, but what problems do you mean? I know that
some people don't like it because it could transmit a bootblock virus
intact, but as long as you use the standard 'install DF0:' bootblock there
shouldn't be any complaints.

Have you had probs with it corrupting your data? I use it fairly regularly,
and have never had a problem.
> 
> Mike
> -- 
> Michael Cox                             Work:   [email-masked]
> Amiga Conquers, AMOS Rules!             Play:   [email-masked]
> This space intentionally left blank     Fido:   1:109/456.0
>         The text above is my own and all that other disclaimer junk
> 
Phil Martin.